.registrationConfirm{
   width:600px;
}

.registrationConfirm .pic{
   display:inline-block;
   float:left;
   width:220px;
}

.registrationConfirm .rightContent{
   display:inline-block;
   float:left;
}

.registrationConfirm .rightContent .rightRow{
   width:310px;
   height:12px;
   margin-bottom:10px;
}

.registrationConfirm .rightContent .leftText{
   width:90px;
   float:left;
   color:#666666;
   font-size:12px;
}

.registrationConfirm .rightContent .rightItem{
   float:left;
   width:200px;
   color:#000;
   font-size:12px;
}

.registrationConfirm .pic img{
   width:160px;
   max-height:250px;
}

.registrationConfirm .tandcs{
   width:600px;
   overflow:auto;
   height:220px;
   margin-top:20px;
   border: solid 1px #dadada;
   margin-top:24px;
   margin-bottom:22px;
}

.registrationConfirm .divTop{
   height:150px;
}

.registerationHr{
   height: 1px;
   border: solid;
   border-color:#dadada;
   border-width: 0 0 1px 0;
   margin-bottom: 10px;
   display:block;
   margin-top:0px;
}

.captchaContainer{
   margin-top:18px;
}

.Captcha{
}

.regButtons{
   clear:both;
   text-align:right;
   margin-top:17px;
}
#register #divinputfile {
   margin-top:0px;
}
#register #fakeinputfile #fakefilepc{
   border-width:3px;
}
.reginfo {
   display: block;
   background: #EEEEEE;
   padding: 8px 12px;
   margin-bottom: 10px;
   clear: both;
   max-width: 555px;
}
.submittype .reginfo,
.submitexpr {
   padding: 12px 12px;
}
.submittype .btn {
   font-size: 18px;
   height: 33px;
}
.reglinks {
   margin-left: 20px;
}

.reginfo .reghead {
   font-size: 18px;
}
.reginfo strong {
   font-weight: bold;
   font-size: 14px;
}
.reginfo strong.smaller {
   font-size: 14px;
}
.submitbox {
   width: 400px;
   height: 240px;
}
.submitbox .fixheight {
   height: 200px;
}
table.submittype td {
   vertical-align: top;
}
.reghr {
   height: 1px;
   border: 0px;
   border: #DADADA;
   margin: 12px 0 20px 0;
}
.regbutton {
   margin-left: 120px;
}
.chklabel {
/*   border: 1px solid red; */
   display: inline-block;
   font-size: 12px;
   color: #666666;
}